
#footerInfo li {
  float: left;
}
#footerInfo li h1 {
    border-right: 1px solid #a9a9a9;
    font-size: 14px;
    line-height: 14px;
    margin: 0;
    padding: 0 5px;
}

#footerInfo .pull-left{
    color: #8a8a8a;
    float: left;
    font-size: 14px;
    line-height: 14px;
    margin: 0;
    padding: 0 0 0 5px;
}

/* #footerContent .ctr .grid.last h3{border:none;} */
#footerContent .ctr .grid.last h3{border-bottom: 1px solid #BAC1C8;}

/*#footerContent .ctr .grid.last .csc-firstHeader{padding:40px 0 10px;}*/

#footerContent .ctr .grid .csc-firstHeader img{margin: 8px 0 1px;}


.blog-wrapper #contentWrap .csc-sitemap ul{}

.csc-sitemap ul li a{color:#262626;font-weight:bold;}
.csc-sitemap ul li ul li ul{list-style:square;padding:0 0 0 29px;}
.csc-sitemap ul li ul li ul li ul{list-style:disc;}
.csc-sitemap ul li ul li ul li ul li ul{list-style:circle;padding:0 0 0 29px;}
.csc-sitemap ul li ul li ul a, .csc-sitemap ul li ul li ul li ul a, .csc-sitemap ul li ul li ul li ul li ul a{color:#ff0000;font-weight:normal;}


.product-tab .tab-content #specs .spec_box_headline{font-size: 14px;font-weight: bold;margin: 30px 0 10px;text-align: center;float:left;width:100%;}
.product-tab .tab-content #specs .spec_elem_inactive{background-color:#ECECEC;padding:0 5px;float:left;width:100%;}
.product-tab .tab-content #specs .spec_box{width:100% !important;}
.product-tab .tab-content #specs .spec_key, .product-tab .tab-content #specs .spec_value{float:left;width:50%;}
.product-tab .tab-content #specs .spec_elem_active{padding:0 5px;float:left;width:100%;}

.download_line_main .downl_icon, .download_line_main .downl_info, .download_line_main .downl_date,
.download_line_main .downl_version, .download_line_main .downl_ossuport, .download_line_main .downl_notes, .download_line_headline .downl_file, .download_line_headline .downl_date, .download_line_headline .downl_version, .download_line_headline .downl_ossuport, .download_line_headline .downl_notes{float:left;}


#downloads .download_line_headline .downl_file{width:40%;min-height:1px;}
#downloads .download_line_headline .downl_date, #downloads .download_line_headline .downl_version, #downloads .download_line_headline .downl_ossuport, #downloads .download_line_headline .downl_notes{width:15%;min-height:1px;}

#downloads .download_line_main .downl_icon{width:5%;min-height:1px;}
#downloads .download_line_main .downl_info{width:35%;min-height:1px;}

#downloads .download_line_main .downl_date, #downloads .download_line_main .downl_version, #downloads .download_line_main .downl_ossuport, #downloads .download_line_main .downl_notes{width:15%;min-height:1px;}

#downloads .download_line_main, .download_line_headline{float:left;width:100%;}
#downloads h2{float: left;font-size: 16px;font-weight: bold;margin: 0;padding: 20px 0 0;text-align: center;width: 100%;} 

@media (max-width:1224px){
    .tx-acabuffaloproductdownloads-pi1 .download_line_main{font-size:11px;}
}

#features .module.youtube iframe{width:100%;height:270px;}
#features .module.youtube{min-height:200px; width:100%;}


.acBuffProdSel_LinkButton{height: 38px !important;
margin: 8px 0 0 !important;
}

#SimilarProductSlider .product{height:260px;}
#SimilarProductSlider .product .product-image{float: left;padding-top: 5px;width: 100%;height:45%;}
#SimilarProductSlider .product .description{float:left;width:100%;margin-left:auto;margin-right: auto;height: 55%;width: 100%;max-width: 100%;}
#SimilarProductSlider .product .product-image img{/* height: 100%;*/ max-height: 100%; margin-left: auto;margin-right: auto;}
#contentWrap .news-single .footer{background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
border: medium none;
padding: 0 0 40px;}
@media (max-width:900px){.support_download_left2b #txt_ld_search{width:100%;}}


 #download_form .hasCustomSelect , #download_form #sel_prod{opacity:1 !important;position:initial !important;height:31px !important;}
#download_id #dwnld-left{width:100% !important;}
@media (max-width:700px){#download_id #dwnld-left{font-size:11px;}}

.eve_power_round .ev_form .row .hasCustomSelect{display:block !important; opacity:1 !important;}
.eve_power_round .ev_form .row .minict_wrapper{display:none !important;}
.eve_power_round .ev_form .row .customSelect{display:none !important;}
.eve_power_round .ev_form .row{padding:5px 0;}
.eve_power_round .ev_form .row .hasCustomSelect {float: left; height: 30px !important; position: initial !important; width: 100% !important;}
.rev_content #product_display_id .eve_product .eve_product_main hr{width:100% !important;}
#logged .blog-wrapper{margin-top:81px;}
/*#logged #contentWrap{padding-top:50px;}*/

#logged #salesWrapper{width:100%; float:left;}
#logged #salesWrapper .img-responsive{width:100%;margin-top:25px;border-top-left-radius:5px; border-top-right-radius:5px;}
#logged #salesWrapper .minict_wrapper{display: none !important;}
#logged #salesWrapper .customSelect{display:none !important;}
#logged #salesWrapper .hasCustomSelect {display:block !important; opacity:1 !important;height: 30px !important; position: initial !important; width: 100% !important;}

#productslider .item .imageACA, .featuredPostContainer .item .imageACA{display: block;height: 125px;position: relative;text-align: center;transition: all 0.5s ease 0s;width: 100%;}
#productslider .item .imageACA a img, .featuredPostContainer .item .imageACA a img{margin: 5px auto;max-height: 240px;transition: all 0.5s ease 0s;}
#productslider .item, .featuredPostContainer .item{height:auto;}
#productslider .item .product, .featuredPostContainer .item .product{height:280px;}
#productslider .item a{text-decoration:none;}
@media (min-width:401px) and (max-width:470px){.featuredPostContainer .item .product{height:310px;}}
.margin-top{margin-top:60px !important;}

.blogIntroContent h1{font-family: Oswald,Helvetica Neue,Helvetica,Arial,sans-serif;text-transform: uppercase;font-size: 80px;font-weight: normal;letter-spacing: 3px;line-height: 1.2;padding-bottom: 10px;}
.blogIntroContent p{font-size: 12px;
font-weight: lighter;
letter-spacing: 1px;
line-height: 1.2;
text-transform: uppercase;font-family: Oswald,Helvetica Neue,Helvetica,Arial,sans-serif;}
.no-space{margin:0 !important; padding:0 !important;}
.cart-actions .addto .btn-danger{border:2px solid #ff0000;}
.cart-actions .addto .btn-danger:hover{border:2px solid #ff0000;background-color:#fff !important;color:#ff0000;}
#contentWrap .customSelect{padding:0 10px !important;}

.dropdown-menu > li > a:hover, .megamenu-content ul li a:hover{color:#ff0000 !important;} 

@media (min-width:980px) and (max-width:1200px){#content .big-picture{margin-top:46px !important;} }
@media (min-width:768px) and (max-width:912px){#content .big-picture{margin-top:46px !important;} }
#navigationFirstLevelMenu .dropdown.megamenu-80width .megamenu-content .lv2{font-size: 16px;  font-weight: bold;  margin-bottom: 9px;text-transform: uppercase;}


.dropdown  .dropdown-menu a.onelinedropdownnavi[href*='/en/partners/programma-nfr-ts5410/']
{
   display:none;
}